.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-75a000a4-0781-97f3-c170-1401eafac195 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-260fefb9-19d7-985a-9969-b08240661658 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e413b479-4495-39b0-4cd7-15669e539874 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5478327-6ad6-53d1-868f-4001a0b9db1a {
max-width: 590px !important;
}
.lfr-layout-structure-item-509ede05-330f-6e74-f2a6-4e58f139dfc0 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-db066238-e048-8294-80c4-3704ff4e0429 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-39df3cdc-49c6-bbac-ddf2-36b22c8b7e19 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5cffaafc-b3bb-d70e-2c36-2f6bbc8faad4 {
background-color: var(--body-color) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-87e87bb0-abd1-099e-d347-93ddfea98be8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-3307f2c4-a518-b64c-65fb-567e4e2bd417 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e428b106-c72a-af03-451b-947a5e7f543a {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-51013a4f-ae87-57bc-77ab-dac9612e64dc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5537fa3-6dd1-5274-7948-789d4af43b66 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-75a000a4-0781-97f3-c170-1401eafac195 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-57dddaa5-8cea-c885-53f9-2f0f612b6c0e {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e413b479-4495-39b0-4cd7-15669e539874 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5cffaafc-b3bb-d70e-2c36-2f6bbc8faad4 {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3307f2c4-a518-b64c-65fb-567e4e2bd417 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e428b106-c72a-af03-451b-947a5e7f543a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
}